<ion-header >
  <ion-toolbar class="header_clas ion-text-center">
    <ion-title>Terms & Conditions</ion-title>
    <ion-icon  slot="end" size="large" name="close" (click)="close()"></ion-icon>
  </ion-toolbar>
</ion-header>

<ion-content padding>
  <div class="position-relative text-align-center h-100 w-100" *ngIf="loading">
    <h4>Please wait...</h4>
    <ion-spinner></ion-spinner>
  </div>
  <div [innerHTML]="termsConditions" class="h-100 w-100" *ngIf="!loading">
  </div>
</ion-content>
